table{
    border-collapse: collapse;
}

th{
   border: solid 1px rgba(163, 163, 163, 0.7);
   width: 130px;
   font-family:Calibri, 'Trebuchet MS', sans-serif;
}
    
td {
    border: solid 1px rgba(163, 163, 163, 0.7);
}
    
.bordeV {
    background-color: rgba(207, 207, 207, 0.7);
    text-align: center;
}
    
.titulo {
    font-family:Calibri, 'Trebuchet MS', sans-serif;
    font-size: 32px;
    background-color: rgb(255, 230, 153);
    text-align: center  ;
}
    
.rojo {
    background-color: rgb(248, 203, 173);
    text-align: left;
}
    
.green {
    background-color: #ddf3d0;
}
    
.bordeH {
    background-color: rgba(207, 207, 207, 0.7);
    text-align: center;
}
    
    
.num {
    text-align: right;
    width: 120px !important;
}

#ancho {
    width: 150px;
}